Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.openwebbeans-deployer
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.op
 enwebbeans.deployment,org.apache.geronimo.kernel.repository,org.apach
 e.geronimo.j2ee.deployment,org.apache.geronimo.kernel.config,org.apac
 he.geronimo.gbean,org.apache.geronimo.kernel,org.apache.geronimo.depl
 oyment,org.osgi.framework,javax.xml.namespace,org.apache.xmlbeans,org
 .apache.openejb.jee,org.apache.geronimo.xbeans.geronimo.naming
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

